Img{
	Border: 0;
}

Table.News{
	Width: 100%;
}

TD.NewsTitle{
	Width: Auto;
	Height: 30px;
	Color: #F0F0F0;
	Background: url('default/tile_cat2.gif');
	Font-Size: 13px;
	Font-Weight: Bold;
}

TD.NewsDate{
	Width: 30%;
	Color: #EEEEEE;
	Background: url('default/tile_cat2.gif');
	Text-Align: Right;
	Font-Size: 11px;
	Font-Weight: Bold;
}

TD.NewsLink{
	Height: 15px;
	Overflow: Hidden;
	Font-Size: 10px;
	Font-Weight: Bold;
}

TD.NewsPosts{
	Width: 30%;
	Text-Align: Right;
	Overflow: Hidden;
}

.globalmesswarnwrap{
	background: #D8F5CE;
	border: 1px solid #006633;
	border-top: 0;
	margin: 0px;
	padding: 0;
}

.globalmesswarnwrap h4{
	background: #026902;	
	border: 1px solid #003300;
	border-left: 0;
	border-right: 0;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 5px;
}

.globalmesswarnwrap p{
	background: transparent;
	border: 0;
	color: 000000;
	margin: 0;
	padding: 8px;
}

.globalmesswarnwrap p a:link,
.globalmesswarnwrap p a:visited,
.globalmesswarnwrap p a:active{
	background: transparent;
	text-decoration: underline;
	color: 000000;
}

.globalmesswarnwrap p a:hover{
	background: transparent;
	text-decoration: underline;
	color: #7D1F1F;
}